karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (KARAF-2945) Upgrade to Aries Proxy 1.0.3 and Aries spifly 1.0.1 in order to support ASM5 and Java8
Date Wed, 09 Jul 2014 14:07:04 GMT

     [ https://issues.apache.org/jira/browse/KARAF-2945?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet resolved KARAF-2945.
------------------------------------

    Resolution: Fixed

> Upgrade to Aries Proxy 1.0.3 and Aries spifly 1.0.1 in order to support ASM5 and Java8
> --------------------------------------------------------------------------------------
>
>                 Key: KARAF-2945
>                 URL: https://issues.apache.org/jira/browse/KARAF-2945
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.4.0, 4.0.0, 3.0.2
>
>
> I'm preparing multiple patches for Aries in order to fully support Java8 and ASM5. When
included and released, I will update in Karaf.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message